import request from '@/utils/request'

export function searchMU() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '菜单模块系统_筛选框新月份区间_筛选MU',
      param: '开始月份=' + arguments[0] + '&结束月份=' + arguments[1] + '&角色代码=' + arguments[2] + '&操作者工号=' + arguments[3]
    }
  })
}
export function searchSegment() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '菜单模块系统_筛选框新月份区间_筛选SL',
      param: '开始月份=' + arguments[0] + '&结束月份=' + arguments[1] + '&角色代码=' + arguments[2] + '&操作者工号=' + arguments[3] + '&MU=' + arguments[4]
    }
  })
}
export function searchPV() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '菜单模块系统_筛选框新月份区间_筛选Area',
      param: '开始月份=' + arguments[0] + '&结束月份=' + arguments[1] + '&角色代码=' + arguments[2] + '&操作者工号=' + arguments[3] + '&部门=' + arguments[4]
    }
  })
}
export function searchCharts() {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '奖金绩效系统_报告查询_损失汇总',
      param: '开始月份=' + arguments[0] + '&结束月份=' + arguments[1] + '&操作者工号=' + arguments[2] + '&角色代码=' + arguments[3] + '&MU=' + arguments[4] + '&MU_check=' + arguments[5] + '&部门=' + arguments[6] + '&部门_check=' + arguments[7] + '&Area=' + arguments[8] + '&Area_check=' + arguments[9]
    }
  })
}
